.DS_Store
node_modules
old-node_modules-old
dist
# 方便忽略打包时不需要的文件 “pc”就是“dist”文件改的名字
/pc/
/打包.command
package-lock
# package.json
# local env files
.env.local
.env.*.local
# Ignore Vue configuration files
# vue.config.js
# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
# 通义灵码 AI提示
.lingma/